Subject: Running applications via telnet
From: [email-masked] (Tomas Vanak)

16 Jan 1998 14:38:20 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi everybody,
I have installed inetd from Sergey. If I logon to my machine via telnet I
can run all applications but winnt applications (e.g. notepad.exe)
are running without screen - they are in task list but have no window.
Should I set some parameters to inetd or some system variable? Or is there
any fix?

Thanks
Tom

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".